body {
	background:white;
}
.style1 {color: #FFFFFF}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

/*.style16 {color: #000000; font-size: 11px; } // conflicting */

.style17 {color: #000000}
.style18 {
	color: #669900;
	font-weight: bold;
}
.style19 {color: #FFFFFB}
.style23 {font-size: 10px; }
.style24 {
	color: #FFFFFB;
	font-size: 10px;
}
.style25 {color: #669900; font-weight: bold; font-size: 12px; }

/* ////////////////////////////////////////////////////////////////////////////
              MAIN LEFT SIDE NAVIGATION STYLES ARE HERE
/////////////////////////////////////////////////////////////////////////////*/

#leftNav { 
	background: #407c07 url(../images2/leftnavBG.jpg) repeat-x top center;
}
#leftNav ul li { 
list-style-image: url(../images2/leftnavArrow.gif);
padding-top: 5px; padding-bottom: 5px; margin-left: 5px;
border-bottom: 1px solid #376916;
}
#leftNav ul .header {
	list-style-type: none;	
	list-style-image: none;
}
#leftNav ul li.header a { 
	font-size: 14pt;
	color: #E8E36D;
}

#leftNav ul li a { 
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px; padding-right: 5px;
	display: block;
       color: #fff;
}

#shopping_link {
    -webkit-transition: text-shadow 1s linear;
    -moz-transition: text-shadow 1s linear;
    -ms-transition: text-shadow 1s linear;
    -o-transition: text-shadow 1s linear;
    transition: text-shadow 1s linear;
}
#shopping_link:hover,
#shopping_link.glow {
    text-shadow: 0 0 0.1em white, 0 0 0.1em white;
}

@keyframes mibew {
        from { color:white; }
        to { color:black; }
}
@-webkit-keyframes mibew {
        from { color:white; }
        to { color:black; }
}

div#mibew_cta.glow:hover,
div#mibew_cta.glow {
    /*text-shadow: 0 0 0.1em black, 0 0 0.1em black;*/
    animation: mibew 2s linear infinite;
    -webkit-animation: mibew 2s linear infinite;
    animation-direction:alternate-reverse;
    -webkit-animation-direction:alternate-reverse;
}

.nav tr td { border-collapse: collapse; line-height:12px; margin:0; padding:0; vertical-align:baseline; }
